--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the ClassDescription associated to the given <tt>full_name</tt>.
full_name: FastRI::RiIndex#find_class_by_name
is_singleton: false
name: find_class_by_name
params: (full_name, scope = nil)
visibility: public
